#you must pass the id of the exercice for this route, it's for import in exercice
ujm_qti_import_question:
    pattern:  /importQuestion
    defaults: { _controller: UJMExoBundle:Qti:importQuestion }

#you must pass the id of the exercice for this route, it's for import in exercice
ujm_qti_import_form:
    pattern:  /import/form
    defaults: { _controller: UJMExoBundle:Qti:importForm }

#you must pass the id of the exercice for this route, it's for import in exercice
ujm_qti_export_exercise_questions:
    pattern: /ExportQuestionExercise
    defaults: { _controller: "UJMExoBundle:Qti:exportQuestionsExercise" }

#ham:Debut Export Question to QTI Norme
ujm_qti_export:
    pattern:  /export/{id}
    defaults: { _controller: UJMExoBundle:Qti:export }
ujm_qti_import:
    pattern:  /import
    defaults: { _controller: UJMExoBundle:Qti:import }
#ham:Fin Export Question to QTI Norme
